@charset "utf-8";

body {
	margin: 0;
	padding: 63px 0 0 0;
	font-family: sans-serif;
	word-break: break-word;
	line-height: 1.0;
}
img {
	vertical-align: bottom;
}
a {
	text-decoration: none;
}

/* wrap */
.wrap {
	margin: 0 auto;
	max-width: 480px;
}

/* getapp_btn */
.getapp {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1000;
	height: 63px;
	background: #fff;
	box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.75);
}
.getapp a {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	height: 63px;
	padding-top: 11px;
	color: #37474f;
}
.getapp table {
	margin: 0 auto 0;
	width: 228px;
	height: 40px;
	border-collapse: collapse;
	border-spacing: 0;
	background: url(../images/ico_arrow.svg) no-repeat right center;
	background-size: 8px 14px;
}
.getapp a:hover table {
	background: url(../images/ico_arrow_pressed.svg) no-repeat right center;
	background-size: 8px 14px;
}
.getapp th,
.getapp td {
	padding: 0;
	vertical-align: middle;
}
.getapp th {
	width: 52px;
	text-align: left;
}
.getapp td {
	font-size: 10px;
	font-weight: bold;
}
.getapp .getapp_txt {
	height: 14px;
	vertical-align: bottom;
}
.getapp .getapp_nicobox {
	vertical-align: top;
}
.getapp td span {
	display: inline-block;
	margin-left: 3px;
	font-size: 12px;
}
.getapp embed {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

/* thumbnail */
.thumbnail {
	position: relative;
}
.thumbnail_block {
	background: #000;
	width: 100%;
	height: 200px;
	border-collapse: collapse;
	border-spacing: 0;
}
.thumbnail_item {
	padding: 0;
	width: 66.6666%;
	background-image: url(../images/img_nothumbnail.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.thumbnail_item-v {
	width: 33.3333%;
	height: 100px;
}
.thumbnail_dot {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(38, 50, 56, 0)), color-stop(40%, rgba(38, 50, 56, 0.7)), color-stop(100%, rgba(38, 50, 56, 0.6))), url(../images/bg_dot.png) repeat;
	background: -moz-linear-gradient(rgba(38, 50, 56, 0), rgba(38, 50, 56, 0.7) 40%, rgba(38, 50, 56, 0.6)), url(../images/bg_dot.png) repeat;
	background: -webkit-linear-gradient(rgba(38, 50, 56, 0), rgba(38, 50, 56, 0.7) 40%, rgba(38, 50, 56, 0.6)), url(../images/bg_dot.png) repeat;
	background: linear-gradient(rgba(38, 50, 56, 0), rgba(38, 50, 56, 0.7) 40%, rgba(38, 50, 56, 0.6)), url(../images/bg_dot.png) repeat;
}
.thumbnail_linkwrap {
	display: table;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
.thumbnail_link {
	display: none;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}
.thumbnail_link.is-success {
	display: table-cell;
}
.thumbnail_link i {
	display: block;
	margin: 0 auto;
	width: 73px;
	height: 73px;
	background: url(../images/btn_play.svg) no-repeat;
	background-size: 73px 73px;
	margin-bottom: 5px;
}
.thumbnail_link:hover i {
	background: url(../images/btn_play_pressed.svg) no-repeat;
	background-size: 73px 73px;
}




/* mylist */
.mylist {
	padding: 12px 10px 0;
	
}
.mylist_title {
	display: table;
	width: 300px;
	height: 57px;
	margin: 0 auto 6px auto;
	color: #263238;
	font-size: 17px;
	font-weight: bold;
	line-height: 1.3;
}
.mylist_title span {
	display: table-cell;
	vertical-align: middle;
}
.mylist_title-error {
	height: 32px;
	line-height: 32px;
	margin: 0 0 18px 0;
	text-align: center;
	color: #263238;
	font-size: 17px;
	font-weight: bold;
}

.mylist_total {
	position: relative;
	margin-top: 6px;
	margin-bottom: 16px;
	text-align: center;
}
.mylist_total:after {
	position: absolute;
	left: 0;
	right: 0;
	top: 12px;
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	background: #90a4ae;
	z-index: -1;
}
.mylist_total span {
	display: inline-block;
	min-width: 120px;
	text-align: center;
	border-radius: 22px;
	height: 22px;
	line-height: 22px;
	font-size: 10px;
	font-weight: bold;
	background: #90a4ae;
	color: #fff;
}

.mylist_movie {
	margin: 0 0 24px 0;
	padding: 0 0 18px 0;
	list-style: none;
	border-bottom: solid 1px #90a4ae;
	color: #546e7a;
	font-size: 10px;
	line-height: 17px;
	text-align: center;
}
.mylist_movie li {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.mylist_logo {
	margin: 32px 0 12px 0;
	text-align: center;
}
.mylist_error {
	margin: 0 0 30px 0;
	color: #546e7a;
	font-size: 10px;
	text-align: center;
}
.mylist_error p {
	margin: 0;
	height: 24px;
	line-height: 24px;
}
.mylist_error ul {
	margin: 0;
	padding: 0;
	height: 40px;
	list-style: none;
	line-height: 17px;
}

.store_btn {
	margin: 0 0 19px 0;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.store_btn a {
	color: #e53935;
}

/* footer */
.footer {
	padding-bottom: 26px;
	color: #263238;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}
.footer_copyright {
	margin: 0;
}
